body[data-sidebar="dark"] .menu-title {
  color: #fff !important;;
  background: #214466;
}

body[data-sidebar="dark"] .mm-active .active {
  color: #b7ce02 !important;
}
body[data-sidebar="dark"] #sidebar-menu ul li a {
  color: #fff;
}
body[data-sidebar="dark"] #sidebar-menu ul li a i {
  color: #fff !important;
}
.webtecturepanel .form-control {
    background-color: transparent !important;
}

.bg-overlay{
    opacity: 1 !important;
}